Subject: Re: [lojban] Re: Logical language

From: [email-masked]
Date: Thu, 11 Oct 2001 20:49:20 EDT

In a message dated 10/11/2001 4:41:19 PM Central Daylight Time, 
[email-masked] meant to write:

> ti te bangu le glibau .uinai
> 

Yeah, well, I am told that my Lojban is even more opaque than my English, 
even when it is typed correctly and I did want a chance that some of this 
information get through. In addition, the technical vocabulary for logic and 
the techniques for displaying notical notation (MEX) are not very well 
developed yet, so everyone would have a tougher time reading even good Lojban 
on this topic for a while. And finally, these notes are meant for early 
journeyman Lojbanists who are just coming up on the kinds of problems noted 
and so would be doubly cursed to ahve to read about the problems in text that 
would almsot certainly illustrate them. So, for now, English. Translations 
always welcome -- but not expected for a while.